Package org.apache.catalina.tribes.transport

## Interface RxTaskPool.TaskCreator

- All Known Implementing Classes:
    `NioReceiver`, `ReceiverBase`
  Enclosing class:
    RxTaskPool

      public static interface RxTaskPool.TaskCreator

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `AbstractRxTask` | `createRxTask()` |

- - ### Method Detail

    - #### createRxTask

          AbstractRxTask createRxTask()